@echo off
DEICE.EXE
if ERRORLEVEL == 1 GOTO END
RESOURCE.EXE
if ERRORLEVEL == 1 GOTO ERROR
DEL RESOURCE.EXE
@ECHO ------------------------
@ECHO Type "HEXENDK" to start.
@ECHO ------------------------
goto END
:ERROR
echo Error installing RESOURCE.EXE!
:END

